WOCAT Website - User Story #1794

Das 'Glossary' libersetzbar machen.
06 Feb 2018 15:36 - Kurt Gerber

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 4.00 hours
Target version: GIZ Proposal 2017 Spent time: 3.00 hours
Description

Das Glossary wurde von Sinnwerkstatt nur in einer einfachen Tabelle angelegt. Die Mehrsprachigkeit ist gar nicht vorgesehen.
Die Mehrsprachigkeit des Glossaries muss deshalb bis runter auf das Datenmodell nachentwickelt werden.

History

#1 - 06 Feb 2018 15:36 - Kurt Gerber

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

Lukas: Bitte eine Zeitschatzung einfugen.

#2 - 06 Feb 2018 15:36 - Kurt Gerber

- Target version set to Backlog / Wishlist

#3 - 22 Feb 2018 09:47 - Kurt Gerber
- Priority changed from Normal to High
- Target version changed from Backlog / Wishlist to GIZ Proposal 2017

#4 - 22 Feb 2018 16:33 - Kurt Gerber
- Estimated time set to 4.00 h

Unser Vorschlag:

1. Eine 'gewdhnliche' Webseite erdffnen fur das bestehende englische Glossary.
2. Die bereits vorhandenen Eintrége in diese Seite Ubertragen.

3. Diese Seite Ubersetzen (genau wie alle anderen).

Das kann alles mit eigentlich von Alexandra erledigt werden mit Hilfestellung von Lukas.
Lukas macht noch den 'Buchstaben index' fir Webseite.

#5 - 22 Feb 2018 16:33 - Kurt Gerber

- Status changed from New to Accepted
#6 - 27 Feb 2018 09:58 - Anonymous
Neuer Vorschlag:

Das InfoBox der Erklarung tGber den Wértern erscheint die auch in Glossary erlart sind.
Siehe soilcare website: https://www.soilcare-project.eu/project-information2/project-information

Tiefe Prio, erst wenn mehr Finanzen verfigbar. Momentan kann Lésung einfach mit Ubersetzter CMS Seite gemacht werden

#7 - 06 Mar 2018 09:13 - Lukas Vonlanthen
- Status changed from Accepted to Closed
